How to install libbitstream-dev on Debian Unstable (Sid)